.construction{padding:50px 0px;}
.time-line{width:1200px;margin:20px auto;position: relative;padding-top:40px;}
.time-line .left-btn,
.time-line .right-btn{width: 30px;height: 30px;position: absolute;margin-top:-6px;cursor: pointer;}
.time-line .left-btn em , 
.time-line .right-btn em{width:30px;height:30px;font-size:70px;font-style:normal; font-weight:normal; text-align:center; color:#ECECEC; position:relative; top:-11px;}
.time-line .left-btn{left:0;top:50%;}
.time-line .right-btn{right:0;top:50%;}
.time-line .time-box{width: 1140px;margin: 0 auto;overflow: hidden; background:url(/en/images/lishi/timeBg.jpg) center repeat-x; }
.time-line .time-box ul{overflow: hidden;position: relative;}
.time-line .time-box ul:after{content: "";background:#ECECEC; border-bottom:1px solid #C3C3C3;height:4px;width: 100%;position: absolute;left:0;top:50%;}
.time-line .time-box .pic{ width:120px; height:98px; overflow:hidden; }
.time-line .time-box .pic img{width:120px; height:98px;}
.time-line .time-box .txt{ padding-left:10px; vertical-align:top; line-height:20px; color:#fff;}
.time-line .time-box li{width:285px;float:left;padding:15px 10px;height:130px;line-height:24px;font-size:13px;box-sizing:border-box;position:relative;cursor:pointer;}
.time-line .time-box li:nth-child(2n){margin-top: 280px;}
.time-line .time-box li:before{content:"";position:absolute;width:16px;height:17px;bottom: -8px;transform: rotate(-45deg);left: 50%;margin-left: -8px;}
.time-line .time-box li:after{content:"";width:20px;height: 20px;background: url(/en/ima ges/lc/point.png) no-repeat;position: absolute;left:50%;margin-left:-9px;bottom: 0;    bottom: -72px; z-index: 1;}
.time-line .time-box li:nth-child(2n):before{bottom: auto;top: -8px;transform: rotate(-225deg);}
.time-line .time-box li:nth-child(2n):after{bottom: auto;top:-99px;}
.time-line .time-box li:hover,.time-line .time-box li.active{background: #CFA448;color:#666;border-color: #CFA448;}
.time-line .time-box li:hover:before,.time-line .time-box li.active:before{border-color: #CFA448;background: #CFA448;}
.time-line .time-box li:hover:after,.time-line .time-box li.active:after{background: url(/en/images/lc/point-hover.jpg) no-repeat;}




.form{padding:50px 0px;}
.form .info{ padding-top:40px;}




.gate{padding:50px 0px; background:url(/en/images/bg/lishi.jpg) no-repeat top center; background-size:cover;}
.gate .info{ padding-top:50px;}
.vmcarousel-normal{ height:600px; }
.vmcarousel-normal li{ width:400px; cursor:pointer;}
.vmcarousel-normal li:hover .box{ background:#CFA448; color:#fff;
transition: all 0.25s ease 0s;
-webkit-transition: all 0.25s ease 0s;
-moz-transition: all 0.25s ease 0s;
-o-transition: all 0.25s ease 0s;}
.vmcarousel-normal li:hover .title{ background:#fff; color:#CFA448; border:1px solid #fff !important;
transition: all 0.25s ease 0s;
-webkit-transition: all 0.25s ease 0s;
-moz-transition: all 0.25s ease 0s;
-o-transition: all 0.25s ease 0s;}
.vmcarousel-normal li:hover .pics{ display:block;}

.vmcarousel-normal li .box{ width:320px; height:600px; padding:80px 40px; margin:0 auto; background:none; color:#666;}
.vmcarousel-normal li .box .title{ background:#CFA448; color:#fff; border:1px solid #CFA448 ; text-align:center; height:35px; line-height:35px; font-size:20px; }
.vmcarousel-normal li .box .desc{ padding:20px 0px; font-size:14px; height:215px; overflow:hidden;}
.vmcarousel-normal li .pics img{ width:100%; height:220px important;}
.vmcarousel-normal li .pics{ display:none;}



.system{ padding:50px 0px;}
.photo { margin-bottom:40px; padding-top:40px;}
.photo .left{ width:800px;}
.photo .right{ width:360px;}
.photo .left img{ height:600px;}
.photo .right img{ height:210px;}
.photo .left img , .photo .right img{ width:100%; }

.photo .right .tit{ height:40px; line-height:40px;  text-align:left; margin-bottom:20px;}
.photo .right .tit span{font-size:18px; color:#fff; background:#CFA448; padding:10px 30px;}
.photo .right .desc{  height:300px; overflow:hidden; line-height:30px;}
.photo .right .txt{ line-height:35px; height:35px; overflow:hidden; font-size:14px;}